{ pkgs, outputs, ... }:

{
  home.packages = with pkgs; [
    shellcheck

    # nix tools
    nil
    nixfmt-rfc-style
    nix-init

    # markdown
    nodePackages.markdownlint-cli

    # language depedencies
    enchant
    nuspell
    hunspellDicts.en-us
    languagetool

    # latex
    texlive.combined.scheme-medium

    nextcloud-client
    bitwarden-cli
    bitwarden-menu
    wtype
    zathura
    obsidian
    libreoffice-qt-fresh
    wlr-randr
  ];
}
